Subject: publications
From: [email-masked] (Paul Secunde)
To: [email-masked]
Date: Mon, 8 Aug 1994 13:36:33 -0500 (EDT)

hello all,
  just wondering if anyone has any suggestions for periodicals dealing with
no only LW but CGI in general.  i receive VTU and have seen lightwavepro
but i'm looking for items similar to 'cinefex'.  also, anyone know anything
about a book scheduled for september release, 'video toaster companion'?
thanks.
paul
internet: [email-masked]    |